#nav-trigger{display:none;text-align:left;}
#nav-trigger span{display:inline-block;padding:10px 5px;color:white;cursor:pointer;text-transform:uppercase;background-color:transparent;}
#nav-trigger span:after{display:inline-block;margin-left:10px;width:20px;height:10px;content:"";border-left:solid 10px transparent;border-top:solid 10px #fff;border-right:solid 10px transparent;}
#nav-trigger span:hover{background-color:transparent;}
#nav-trigger span.open:after{border-left:solid 10px transparent;border-top:none;border-bottom:solid 10px #fff;border-right:solid 10px transparent;font-size:0px;}
nav{margin-bottom:0px;}
nav#nav-main{margin-top:10px;padding:0px 0;}
nav#nav-main ul{list-style-type:none;margin:0;padding:0;text-align:left;}
nav#nav-main li{display:inline-block;border-right:solid 1px #cc0000;padding:0 5px;}
nav#nav-main li:last-child{border-right:none;}
nav#nav-main a{display:block;color:#233f81;padding:0px 20px;font-family:'Tahoma';font-size:15px;}
nav#nav-main a:hover{text-decoration:underline;color:#233f81;}
nav#nav-mobile{position:relative;display:none;}
nav#nav-mobile ul{display:none;list-style-type:none;position:absolute;left:2px;right:0;margin-left:auto;margin-right:auto;text-align:left;background-color:#f5f5f5;top:-12px;z-index:999;}
nav#nav-mobile li{display:block;padding:0 0px;margin:0 0px;border-bottom:solid 1px #C3C3C3;}
nav#nav-mobile li:last-child{border-bottom:none;}
nav#nav-mobile a{display:block;color:#2a2a2a;padding:10px 0px;}
nav#nav-mobile a:hover{background-color:#eaeaea;color:#2a2a2a;}
section h1{margin-bottom:10px;}
section p{margin-bottom:30px;}
section p:last-child{margin-bottom:0;}
@media all and (max-width:1000px){#nav-trigger{display:block;}
nav#nav-main{display:none;}
nav#nav-mobile{display:block;}
}
.ddtoggle, [id^=dropss]{display:none;}
.navdf{margin:0;padding:0;}
.navdf:after{content:"";display:table;clear:both;}
.navdf ul{float:left;padding:0;margin:0;list-style:none;position:relative;}
.navdf ul li{margin:0px;display:inline-block;float:left;margin-top:10px;}
.navdf a{display:block;padding:0 20px;color:#233f81;font-family:'Tahoma';font-size:15px;text-decoration:none;border-right:solid 1px #cc0000;}
.navdf ul li ul li:hover{text-decoration:underline;}
.navdf a:hover{text-decoration:underline;color:#233f81;}
.navdf ul ul{display:none;position:absolute;top:60px;}
.navdf ul li:hover > ul{display:inherit;}
.navdf ul ul li{width:170px;float:none;display:list-item;position:relative;}
.navdf ul ul ul li{position:relative;top:-60px;left:170px;}
.navdf li > a:after{content:' +';}
.navdf li > a:only-child:after{content:'';}
@media all and (max-width:1150px){.navdf{margin:0;}
.ddtoggle + a,
.csdmenu{display:none;}
.ddtoggle{display:block;height:20px;margin-top:10px;cursor:pointer;padding-left:15px;color:#FFF;font-size:20px;text-decoration:none;border:none;}
.ddtoggle:hover{height:20px;margin-top:10px;}
[id^=dropss]:checked + ul{display:block;}
.navdf ul{float:left;padding:0;margin:0;list-style:none;position:absolute;z-index:2000;background:#eaeaea;}
.navdf ul li{display:block;width:100%;border-bottom:1px solid #c3c3c3;padding-bottom:10px;}
.navdf ul ul .ddtoggle,
.navdf ul ul a{padding:0 40px;}
.navdf ul ul ul a{padding:0 80px;}
.navdf a{border-right:solid 0px #cc0000;}
.navdf a:hover{}
.navdf ul ul ul a{background-color:#2a2a2a;}
.navdf ul li ul li .ddtoggle,
.navdf ul ul a{background-color:#212121;}
.navdf ul ul{float:none;position:static;color:#ffffff;}
.navdf ul ul li:hover > ul,
.navdf ul li:hover > ul{display:none;}
.navdf ul ul li{display:block;width:100%;}
.navdf ul ul ul li{position:static;}
}
@media all and (max-width:330px){navdf ul li{display:block;width:94%;}
}
@media screen and (min-width:767px) and (max-width:1000px){.navdf ul{width:90%;}
}